Bug 51060 - Cleanup: Rename isShadowNode to isShadowRoot
Summary: Cleanup: Rename isShadowNode to isShadowRoot
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: DOM (show other bugs)
Version: 528+ (Nightly build)
Hardware: PC OS X 10.5
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks: 48698
  Show dependency treegraph
 
Reported: 2010-12-14 14:45 PST by Dimitri Glazkov (Google)
Modified: 2010-12-21 05:04 PST (History)
5 users (show)

See Also:


Attachments
Patch (12.32 KB, patch)
2010-12-20 22:11 PST, Dominic Cooney
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dimitri Glazkov (Google) 2010-12-14 14:45:30 PST
This would clarify the purpose of the function.
Comment 1 Dominic Cooney 2010-12-20 22:11:35 PST
Created attachment 77083 [details]
Patch
Comment 2 WebKit Commit Bot 2010-12-21 01:56:05 PST
Comment on attachment 77083 [details]
Patch

Clearing flags on attachment: 77083

Committed r74406: <http://trac.webkit.org/changeset/74406>
Comment 3 WebKit Commit Bot 2010-12-21 01:56:11 PST
All reviewed patches have been landed.  Closing bug.
Comment 4 WebKit Review Bot 2010-12-21 05:04:41 PST
http://trac.webkit.org/changeset/74406 might have broken SnowLeopard Intel Release (Tests)
The following tests are not passing:
inspector/styles-new-API.html